{
    "data_history": {
        "addendum": "Informasi lanjut",
        "addition": "Rekam benda ini terbuat",
        "administration": "Informasi administratif",
        "base": "Informasi dasar",
        "collection": "Tautan dengan koleksi",
        "deletion": "Benda ini dihapuskan",
        "event": "Peristiwa",
        "link": "Tautan jaringan",
        "literature": "Tautan sastra",
        "location": "Informasi lokasi benda",
        "notes": "Catatan",
        "record": "Terjemahan deskripsi benda",
        "resource": "Tautan dengan pertunjukkan",
        "rights": "Informasi hukum \/ lisensi",
        "serie": "Tautan dengan kelompok benda",
        "tag": "Tautan dengan kata kunci",
        "visibility": "Status penerbitan",
        "type_of_edit": "Perubahan ...",
        "date": "di",
        "user": "oleh",
        "transcription": "Transkrip",
        "restorationReport": "Laporan restorasi",
        "exhibition": "Pameran",
        "loan": "Pinjaman",
        "provenance": "Laporan asal",
        "image": "Gamabaran",
        "condition": "Kondisi",
        "series": "Tautan dengan kelompok benda",
        "persinst_merge": "Actor entry merged",
        "profile_publish": "Profile published",
        "profile_unpublish": "Profile hidden",
        "upload_profile_image": "Profile image uploaded",
        "unlink_image": "Image deleted",
        "user_description_edited": "User description",
        "profile_hide": "Profile hidden",
        "update_2fa_information": "Updated two factor authentication setting",
        "update_pgp_key": "PGP key updated",
        "more": "Additional information",
        "ticket_prices": "Ticket types",
        "opening_hours": "Opening hours",
        "rooms": "Rooms",
        "rooms;addition": "Added a new room",
        "rooms;deletion": "Removed a room",
        "ticket_type": "Ticket types",
        "position": "Position",
        "hierarchy": "Hierarchy",
        "faq;updated": "Updated FAQ entry",
        "faq;deleted": "Removed an FAQ entry",
        "faq;addition": "Added an FAQ entry",
        "faq;deletion": "FAQ entry deleted",
        "map": "Map",
        "object": "Object"
    }
}